Subject: [PATCH v4 6/6] pinctrl: add pinctrl gpio binding support

From: [email-masked] (Grant Likely)
Date: Wed, 30 May 2012 14:35:46 +0800

On Fri, 25 May 2012 11:03:48 -0600, Stephen Warren <[email-masked]> wrote:
> I believe Grant wants to change the of_xlate prototype in order to be
> able to return a different gc value, so this will probably need slight
> rework work with that change, once they're both approved. Still, I think
> this is fine for now.

I took a different approach.  Now multiple gpio_chips can use the same
of node, and of_xlate needs to match on the entire gpio specifier, not
just the node.  This code is now in mainline.

g.